.pull-quote {
    padding: 6em 14.5em;
    padding-top: 3em;
    margin: 0;
    background-repeat: no-repeat;
    background-size: 29.375em;
}

.pull-quote p {
    font-family: 'TheSansOffice-Bold', sans-serif;
    padding: 15px 0;
    font-size: 1.75em;
    line-height: 1.5em;
    color: #002E5F;
}

.pull-quote .author {
    font-family: 'TheSansOffice-Plain', sans-serif;
    color: #002E5F;
    font-size: 1.5em;
    line-height: 2em;
}

.green-quote.text-end {
    background-position: right;
}

.quote::before,
.quote::after {
    content: '';
    background-image: url('../../images/icons/quote.svg');
    width: 5.25em;
    height: 6.5em;
    display: block;
    background-size: 5.25em;
    background-repeat: no-repeat;
}

.green-quote {
    background-image: url('../../images/greenquotebk.svg');
}

.green-quote::before,
.green-quote::after {
    filter: brightness(0) saturate(100%) invert(68%) sepia(17%) saturate(1203%) hue-rotate(123deg) brightness(93%) contrast(92%);
}

.green-quote::after {
    float: right;
    rotate: 180deg;
}

.blue-quote {
    background-image: url('../../images/bluequotebk.svg');
}

.blue-quote.text-end {
    background-position: right;
}

.blue-quote::before {}

.blue-quote::after {
    float: right;
    rotate: 180deg;
}

@media only screen and (min-width: 3200px) {
    .pull-quote {
        margin: 0 10em;
    }
}

@media only screen and (min-width: 3800px) {
    .pull-quote {
        margin: 0 15em;
    }
}

@media only screen and (max-width:1367px) {
    .pull-quote {
        margin: 3.125em 0;
    }
    .green-quote {
        padding-right: 9em;
        padding-left: 19em;
    }
    .blue-quote {
        padding-left: 9em;
        padding-right: 19em;
    }
}

@media only screen and (max-width:768px) {
    .pull-quote {
        margin: 0;
        padding-left: 4em;
        padding-right: 4em;
        background-position: -5em top;
    }
    .pull-quote p, .pull-quote .author {
        font-size: 1.5em;
    }
    .quote::before, .quote::after {
        background-size: 4em;
        height: 4.5em;
    }
}

@media only screen and (max-width:575px) {
    .pull-quote p, .pull-quote .author {
        font-size: 22px;
    }
    .pull-quote {
        padding-right: 2em;
        padding-left: 2em;
        background-size: 20em;
    }
}

@media only screen and (max-width:479px) {
    .pull-quote p, .pull-quote .author {
        font-size: 20px;
    }
}

@media only screen and (max-width:374px) {
    .pull-quote p, .pull-quote .author {
        font-size: 18px;
    }
}